/* .header{display: none;} */
/* .header_fran{position:absolute;top:0;left:0;width:100%;height:19.3333vw;z-index: 100;}
.header_fran .bi{position:absolute;top:6vw;left:4vw;width:29.3333vw;height:7.3333vw;background-image: url('../img/common/bi.png');font-size: 0;}
.header_fran .hd_tel{position:absolute;top:6vw;right:4vw;font-family:'mbc1961-g-medium';font-size:4vw;color:#fff} */

/* sec_line */
.sec_line{background-position: center;background-size: cover;background-repeat: no-repeat;}
/* stamp_wave */
.stamp_wave{position: absolute;top: 0;left: 0;width: 100%;height: 100%;border-radius: 50%;box-sizing: border-box;}
.stamp_wave01{opacity: 0.8;}
.stamp_wave02{opacity: 0.8;}

/* first */
.first{z-index: -1;height: 198.1333vw;padding-top: 21.0666vw;box-sizing: border-box;}
.first_video{background-image: url('../img/page/fran/first_bg.jpg');}
.first_head{color: #fff;}
.first_subtit_wrap{margin-bottom: 12.2666vw;}
.first_subtit_wrap > *{display: inline-block;}
.first_subtit01{width: 45.2vw;}
.first_subtit02{width: 66.9333vw;line-height: 8.5333vw;border-radius: 4.2666vw;font-size: 4.8vw;letter-spacing: -0.05em;font-weight: 700;text-align: center;background-color: #182f78;margin-top: 3.6vw;}
.first_tit_wrap{font-size: 10.4vw;letter-spacing: -0.05em;}
.first_tit01{display: inline-block;}
.first_tit01 .rel > span{display: block;margin-top: 2.6666vw}
.first_tit01 em{color: #f9f6ee;}
.first_tit_line01, .first_tit_line02{width: 100%;height: 0.2666vw;background-color: #fff;}
.first_tit_line01{top: -4.2666vw;left: 0;}
.first_tit_line02{bottom: -2.6666vw;left: 0;}
.first_tit02{margin-top: 6.4vw;}
.first_tit02 em{color: #e6bc62}
.first_stamp{top: 80vw;right: 6.4vw;width: 16.6666vw;height: 16.6666vw;}
.first_stamp > .stamp_wave{background-color: #e6bc62;border: 1px solid #fff;}
.first_flow{z-index: 1;left: 0;bottom: -0.2666vw;width: 100%;height: 18.8vw;}
.first_flow .swiper-slide{width: auto;display: flex}
.first_fl{width: 34.8vw;height: 18.8vw;margin-right: 4vw;}
.first_food_txt{bottom: 62.1333vw;left: 0;right: 0;margin: 0 auto;width: 82.6666vw;}
.first_food{bottom: -21.0666vw;margin-left: -46.2666vw;width: 92.5333vw;animation: spin 30s infinite linear}
@keyframes spin{
    from{transform: rotate(0);}
    to{transform: rotate(360deg);}
}


/* wall */
.wall{background-color: #182f78;padding-bottom: 40vw;}
.wall_tit{margin-right: 8vw;margin-top: -9.0666vw;width: 28.1333vw;height: 55.2vw;}
.wall_subtit{font-weight: 700;color: #fff;padding-top: 18.4vw;}
.wall_txt{font-size: 3.4666vw;letter-spacing: -0.03em;color: #ededed;line-height: 1.923;}
.wall_txt em{font-weight: 700;color: #fff;}
.wall_300{width: 80.2666vw;height: 37.6vw;margin: 13.3333vw auto 0;background-image: url('../img/page/fran/wall_300.png');}
.wall_300_stamp{bottom: -4vw;margin-left: -31.2vw;width: 62.4vw;}
.wall_coin01{position: absolute;left: 0;bottom: 4.2666vw;width: 100%;}

/* project */
.project{margin-top: -26vw;padding-top: 26vw;height: 258.6666vw;background-image: url('../img/page/fran/project_bg.png');box-sizing: border-box;}
.project_head{padding-bottom: 30px;}
.project_tit{display: inline-block;width: 77.3333vw;}
.project_txt{color: #ededed;padding-top: 1.8666vw;}
.project_txt .white{color: #fff;}
.project_map{width: 100%;height: 117.2vw;background-image: url('../img/page/fran/project_map.png');}
.project_center{top: 29.6vw;margin-left: -20.1333vw;width: 40.2666vw;height: 40.2666vw;background-image: url('../img/page/fran/project_center.png');}
.project_num_wrap{padding-top: 14vw;padding-left: 10vw;}
.project_num_wrap .num{position: relative;width: 8.2666vw;font-size: 11.2vw;letter-spacing: 0.1em;color: #e6bc62;text-align: center;}
.project_num_cir{position: absolute;top: 10.2666vw;width: 0.9333vw;height: 0.9333vw;border-radius: 50%;background-color: #e6bc62;}
.project_num_cir01{left:14.1333vw;}
.project_num_cir02{left:20.9333vw;}
.project_map_img{opacity: 0;}
.project_map_img01{background-image: url('../img/page/fran/project_map_cir01.png');}
.project_map_img02{background-image: url('../img/page/fran/project_map_cir02.png');}
.project_map_img03{background-image: url('../img/page/fran/project_map_cir03.png');}
.project_map_img04{background-image: url('../img/page/fran/project_map_cir04.png');}
.project_map_img05{background-image: url('../img/page/fran/project_map_cir05.png');}
.project_map_img06{background-image: url('../img/page/fran/project_map_cir06.png');}
.project_map_img07{background-image: url('../img/page/fran/project_map_cir07.png');}
.project_map_img08{background-image: url('../img/page/fran/project_map_cir08.png');}
.project_map_img09{background-image: url('../img/page/fran/project_map_cir09.png');}
.project_cir01, .project_cir02{position: absolute;bottom: 20vw;width: 50.6666vw;height: 50.6666vw;border-radius: 50%;box-sizing: border-box;}
.project_cir01{z-index: 1;left: 2.6666vw;background-color: #fff;}
.project_cir02{right: 2.6666vw;border: 1px solid rgba(230,188,98,0.5)}
.project_cir_tit{font-size: 4.5333vw;letter-spacing: -0.03em;font-weight: 700;padding-top: 12.9333vw;padding-bottom: 4.5333vw;}
.project_cir01 .project_cir_tit{color: #132761}
.project_cir01 .project_cir_txt{color: #444}
.project_cir02 .project_cir_tit{color: #e6bc62}
.project_cir02 .project_cir_txt{color: #ededed;letter-spacing: -0.05em;}

/* way */
.way{background-color: #fcf7ec;}
.way_line{top: 19.3333vw;margin-left: -149.5333vw;width: 299.0666vw;height: 43.6vw;background-image: url('../img/page/fran/way_line.png');}
.way_tit{margin-left: 4.8vw;margin-top: -8vw;width: 28.1333vw;height: 58.5333vw;}
.way_twrap{padding-top: 12.6666vw;padding-left: 6.6666vw;}
.way_subtit{color: #222;padding-bottom: 3.8666vw;}
.way_txt{color: #444;}
/* .way_btn{display: block;width: 22.9333vw;height: 3.6vw;background-image: url('../img/page/fran/way_btn.png');font-size: 0;margin-top: 4vw;} */
.way_cont_twrap{margin-top: 19.3333vw;}
.way_cont_tit{font-size: 5.3333vw;letter-spacing: -0.03em;font-weight: 500;}
.way_cont_tit em{font-weight: 700;}
.way_cont_txt{color: #444;padding-top: 5.6vw;}
.way_cont{width: 92vw;height: 92vw;margin: 35.2vw auto 0;}
.way_cir_wrap{width: 100%;height: 100%;}
.way_cir_wrap > div{border-radius: 50%;}
.way_cir_line{border: 4px solid rgba(20,47,120,0.3);box-sizing: border-box;}
.way_progress{z-index: 1}
.way_food{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 91.4666vw;}
.way_food_time{top: -6.5vw;left: -4vw;width: 100vw;}
.way_cir_cup{position: absolute;overflow: hidden;background-size: cover;background-position: bottom;background-repeat: no-repeat;}
.way_cir_cup_fill{position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;transform-origin: bottom;background-position:bottom;background-size: cover;background-repeat: no-repeat;}
.way_cir12{top: -20.9333vw;left: 0;width: 20vw;height: 27.4666vw;background-image: url('../img/page/fran/way_12.png');}
.way_cir12 .way_cir_cup_fill{background-image: url('../img/page/fran/way_12_fill.png');}
.way_cir234{top: -26.1333vw;left: 27.2vw;width: 40.9333vw;height: 20.1333vw;background-image: url('../img/page/fran/way_234.png');}
.way_cir234 .way_cir_cup_fill{background-image: url('../img/page/fran/way_234_fill.png');}
.way_cir7{top: -20.9333vw;right: 0;width: 16vw;height: 27.6vw;background-image: url('../img/page/fran/way_7.png');}
.way_cir7 .way_cir_cup_fill{background-image: url('../img/page/fran/way_7_fill.png');}

/* high */
.high{z-index: 1;margin-top: -60vw;height: 474.8vw;background-image: url('../img/page/fran/high_bg.png');}
.high_head{padding-top: 22vw;}
.high_tit{display: inline-block;width: 64.5333vw;height: 9.7333vw;}
.high_tit > .round_title{background-image: url('../img/page/fran/high_tit.png');background-position: left;}
.high_head_txt{letter-spacing: -0.05em;color: #444;padding-top: 5.6vw;}
.high_cirs{width: 79.6vw;margin: 9.3333vw auto 0;}
.high_cir{position: relative;width: 79.6vw;height: 79.6vw;border-radius: 50%;overflow: hidden;border: 1px solid rgba(34,34,34,0.5);box-sizing: border-box;
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-webkit-transform: translate3d(0,0,0);
-moz-transform: translate3d(0,0,0)}
.high_cir01{background-image: url('../img/page/fran/high_cir01.jpg');}
.high_cir02{background-image: url('../img/page/fran/high_cir02.jpg');}
.high_cir_food{position: absolute;bottom: 0;left: 0;width: 100%;height: 100%;}
.high_paging{margin: 6.6666vw 0 0 0}
.high_paging li{width:2.6666vw;height:2.6666vw;margin-left:2.6666vw}
.high_paging li:first-child{margin-left:0}
.high_paging li a{display:block;width:100%;height:100%;border-radius:50%;background-color: transparent;border: 1px solid #182f78;box-sizing: border-box;opacity: 0.5;}
.high_paging li.swiper-pagination-bullet-active a{opacity: 1;background-color:#182f78;}
.high_box{height: 141.3333vw;border-radius: 4vw;margin-top: 13.3333vw;background-image: url('../img/page/fran/high_box.jpg');color: #fff;}
.high_box_slide_wrap{height: 93.3333vw;}
.high_box_sl_t01, .high_box_t01{font-size: 4vw;letter-spacing: -0.03em;line-height: 1.8333;font-weight: 500;padding-top: 7.2vw;padding-bottom: 3.6vw;}
.high_box_sl_t01 > span, .high_box_t01 > span{font-size: 5.3333vw;font-weight: 700;line-height: 1.375;}
.high_box_sl_t02{color: #ededed;letter-spacing: -0.05em;}
.high_box_t01{padding-top: 11.2vw;}
.high_box_t02{color: #ededed;line-height: 1;}
.high_box_t02 .rel{display: inline-block;}
.high_box_t02 .underline{position: absolute;left: 0;bottom: -0.9333vw;width: 100%;height: 10px;background-color: #f5e4c0;opacity: 0.2;}
.high_sl_stamp{width: 51.4666vw;height: 16vw;margin: 5.3333vw auto 0;border-radius: 2vw;background-color: #fff;}
.high_sl_stamp > p{padding-top: 2.2666vw;color: #142f78;}
.high_box_slide{height: 39.8666vw;margin-top: 2vw;}
.high_box_slide .swiper-slide{width: 40.9333vw;height: 39.8666vw;}

.high_deli{margin-top: 11.7333vw;}
.high_deli_tit{font-size: 4vw;letter-spacing: -0.03em;font-weight: 500;line-height: 1.6666;padding-bottom: 4vw;}
.high_deli_tit > span{font-size: 5.3333vw;font-weight: 700;line-height: 1;}
.high_deli_txt{color: #444;}
.high_deli_txt:last-of-type{padding-top: 4.2666vw;}
.high_deli_phone{position: relative;width: 100%;height: 79.2vw;margin-top: 20.8vw;background-image: url('../img/page/fran/high_deli_phone.png');}
.high_deli_num_wrap{margin-top: 9.3333vw;}
.high_deli_num01{margin-right: 8vw;}
.high_deli_round{position: relative;width: 24.5333vw;line-height: 6.5333vw;border-radius: 1.3333vw;text-align: center;color: #fff;}
.high_deli_num01 .high_deli_round{background-color: #3bc6c4}
.high_deli_num02 .high_deli_round{background-color: #182f78}
.high_deli_num{position: absolute;top: 9.3333vw;left: 0;right: 0;white-space: nowrap;}
.high_deli_num > *{vertical-align: baseline;}
.high_deli_num > li{letter-spacing: 0}
.high_deli_num .num{font-size: 10.6666vw;}
.high_deli_num .dot, .high_deli_num .unit{font-size: 6.6666vw;}

/* much */
.much{height: 142.6666vw;z-index: 1;}
.much_video{background-image: url('../img/page/fran/much_bg.jpg');}
.much_line{top: 44.9333vw;margin-left: -121.3333vw;width: 242.6666vw;height: 32.9333vw;background-image: url('../img/page/fran/much_line.png');opacity: 0.3;}
.much_deco01{top: 20.7333vw;left: 28vw;width: 27.4666vw;}
.much_head{padding-top: 20vw;box-sizing: border-box;}
.much_tit{z-index: 2;width: 28.1333vw;height: 63.3333vw;}
.much_subtit{line-height: 1;color: #fff;margin-top: 5.7333vw;}
.much_subtit .mbc{font-size: 4vw;font-weight: 400;}
.much_subtit em{font-size: 9.3333vw;}
.much_subT{font-size: 4vw;font-weight: 400;color: #fff;padding-top: 1.3333vw;}
.much_txt{color: #ededed;letter-spacing: -0.05em;padding-top: 4.6666vw;}

/* best */
.best{z-index: 2;position: relative;height: 207.0666vw;margin-top: -20vw;padding-top: 36vw;box-sizing: border-box;background-image: url('../img/page/fran/best_bg.png');}
.best_inn{}
/* .best_cont_wrap{width: 906px;height: 906px;margin: 0 auto;} */
.best_cir{position: absolute;bottom: 4.1333vw;left: 0;right: 0;margin: 0 auto;width: 78.1333vw;height: 78.1333vw;border-radius: 50%;background-image: url('../img/page/fran/best_cir.png');}
.best_line{bottom: 0;left: 0;right: 0;margin: 0 auto;width: 86.6666vw;height: 86.6666vw;border-radius: 50%;border: 1px solid rgba(255,255,255,0.3);box-sizing: border-box;}
.best_progress{bottom: 0;left: 0;right: 0;margin: 0 auto;width: 86.6666vw;height: 86.6666vw;}
.best_slide{height: 141.3333vw;}
.best_slide .swiper-container{overflow: visible;}
.best_slide .swiper-slide{opacity: 0;width: 100%;height: 100%;transition: opacity 0.3s}
.best_stamp01, .best_stamp02{position: absolute;left: 50%;top: 183px;}
.best_stamp01{top: 43.2vw;margin-left: 4.5333vw;width: 41.3333vw;}
.best_stamp02{top: 68vw;margin-left: 4.5333vw;width: 40vw;}
.best_paging_twrap{color: #fff;text-align: center;}
.best_paging_t01{font-size: 4vw;letter-spacing: -0.03em;font-weight: 500;line-height: 1.6666;}
.best_paging_t01 > span{display: block;font-size: 5.3333vw;font-weight: 700;line-height: 1;}
.best_paging_t02{padding-top: 5.3333vw;}
.best_paging_t02 > span{letter-spacing: -0.05em;}
.best_sl{position: absolute;bottom: 0;left: 0;right: 0;margin: 0 auto;width: 86.6666vw;height: 86.6666vw;}
.best_paging{padding: 6.6666vw 0 0 0}
.best_paging li{width:2.6666vw;height:2.6666vw;margin-left:2.6666vw}
.best_paging li:first-child{margin-left:0}
.best_paging li a{display:block;width:100%;height:100%;border-radius:50%;background-color: transparent;border: 1px solid #fff;box-sizing: border-box;opacity: 0.5;}
.best_paging li.swiper-pagination-bullet-active a{opacity: 1;background-color:#fff;}

/* beige_bg */
.beige_bg{position: relative;z-index: 1;background-image: url('../img/page/fran/beige_bg.png');background-position: center bottom;padding-top: 4vw;}

/* year */
.year{height: 168.2666vw;border-radius: 4vw;background-image: url('../img/page/fran/year_bg.jpg');}
.year_head{padding-top: 96px;display: inline-block;color: #fff;}
.year_tit{width: 28.1333vw;height: 56.1333vw;margin: 0 auto;}
.year_subtit{padding-top: 8vw;padding-bottom: 5.6vw;font-size: 4.5333vw;letter-spacing: -0.03em;}
.year_subtit em{font-weight: 700;}

/* rent */
.rent{padding-top: 13.3333vw;padding-bottom: 22.6666vw;}
.rent_tit{display: inline-block;width: 42.4vw;height: 6.6666vw;}
.rent_tit > .round_title{background-image: url('../img/page/fran/rent_tit.png');background-position: left;}
.rent_subtit{line-height: 1;color: #222;font-weight: 700;padding-top: 6.6666vw;padding-bottom: 1.8666vw;}
.rent_txt{color: #444;line-height: 1.7692;}
.rent_cont{width: 82.6666vw;height: 85.3333vw;margin: 9.0666vw auto 0;border-radius: 2vw;background-color: #000;}
/* .rent_box{bottom: -120px;margin-left: -450px;} */

/* person */
.person{height: 131.8666vw;margin-top: -4.6666vw;}
.person_bg{z-index: -1;top: -100vh;left: 0;width: 100%;height: 100vh;background-image: url('../img/page/fran/person_bg02.jpg');}
/* .person_bg{background-image: url('../img/page/fran/person_bg02.jpg');background-attachment: fixed;background-size: cover} */
/* .person_bg{clip: rect(0, auto, auto, 0);}
.person_bg_inn{position: fixed;display: block;top: 0;left: 0;width: 100%;height: 100%;} */
.person_head{display: inline-block;padding-top: 38.4vw;}
.person_imgs{display: inline-block;width: 7.0666vw;}
.person_img01{width: 7.0666vw;height: 7.8666vw;}
.person_img02{bottom: -0.8vw;left: -8vw;width: 6.5333vw;}
.person_img03{bottom: -0.8vw;right: -8vw;width: 6.5333vw;}
.person_deco{top: -2.6666vw;margin-left: -2.4vw;width: 4.8vw;height: 1.7333vw;}
.person_deco > div{opacity: 0;position: absolute;left: 0;bottom: 0;width: 100%;}
.person_tit{padding-top: 2.6666vw;width: 42.4vw;margin: 0 auto;}
.person_subtit{line-height: 1;color: #fff;padding-top: 6.6666vw;padding-bottom: 2.1333vw;}
.person_txt{line-height: 1.7692;color: #ededed;}

/* easy */
.easy{z-index: 1;padding-bottom: 15.3333vw;background-color: #fff}
.easy_tit{margin-top: -14.4vw;width: 40.1333vw;height: 49.6vw;}
.easy_tit .title_02{z-index: 2;}
.easy_tit .title_04{z-index: 1;}
.easy_txt{color: #444;padding-top: 12vw;padding-left: 7.7333vw;}
.easy_cont{margin-top: 12vw;white-space: nowrap;}
.easy_cont_twrap{padding-left: 10vw;}
.easy_cont_tit{font-size: 4vw;letter-spacing: -0.03em;font-weight: 500;line-height: 1.6666;}
.easy_cont_tit > span{display: block;font-size: 5.3333vw;line-height: 1;font-weight: 700;}
.easy_cont_txt{color: #444;padding-top: 5.3333vw;}
.easy_cont_txt em{font-size: 4vw;font-weight: 700;line-height: 1;}
.easy_box{width: 96vw;height: 58.2666vw;margin-top: 8.6666vw;margin-left: auto;margin-right: 0;border-radius: 13.3333vw 0 0 0;background-image: url('../img/page/fran/easy_box.jpg');}
.easy_box_txt{color: #fff;font-weight: 500;padding-top: 22.6666vw;}
.easy_stamp{top: 4.9333vw;right: 10.1333vw;width: 24.8vw;height: 24.8vw;}
.easy_stamp .stamp_wave{border: 1px solid #e6bc62;background-color: #172f78;}

/* simple */
.simple{height: 149.8666vw;padding-top: 23.4666vw;box-sizing: border-box;background-image: url('../img/page/fran/simple_bg.png');}
.simple_tit{font-size: 4vw;letter-spacing: -0.03em;font-weight: 500;line-height: 1.6666;}
.simple_tit > span{display:block;font-size: 5.3333vw;font-weight: 700;line-height: 1;}
.simple_cont{z-index: 1;margin-top: 10.6666vw;}
.simple_line{top: 6.2666vw;margin-left: -0.5px;width: 1px;height: 97.6vw;background-color: #000;opacity: 0.3;}
.simple_stamp{width: 32.5333vw;margin-bottom: 2vw;margin-left: 8.6666vw;}
.simple_stamp01{margin-top: 6.6666vw;}
.simple_imgs{bottom: 0;margin-left: -19.4666vw;width: 38.9333vw;}
.simple_img01{width: 38.9333vw;}
.simple_img02, .simple_img03, .simple_img04{position: absolute;left: 50%;bottom: 0;}
.simple_img02{margin-left: -29.3333vw;width: 14.6666vw;}
.simple_img03{margin-left: 14.8vw;width: 14.2666vw;}
.simple_img04{margin-left: 25.6vw;width: 13.2vw;}


/* strong */
.strong{z-index: 1;height: 165.3333vw;background-image: url('../img/page/fran/strong_bg.png');}
.strong_tit{top: -9.3333vw;margin-left: -14.0666vw;width: 28.1333vw;height: 66vw;}
.strong_twrap{color: #fff;padding-top: 65.8666vw;}
.strong_subtit{font-size: 4vw;letter-spacing: -0.03em;font-weight: 500;line-height: 1.6666;}
.strong_subtit > span{font-size: 5.3333vw;line-height: 1;font-weight: 700;}
.strong_txt{padding-top: 23px;}


/* worry */
.worry{margin-top: -4vw;height: 157.0666vw;display: flex;align-items: center;}
/* .worry_top_bg{top:0;margin-left: -1280px;width: 2560px;height: 75px;background-image: url('../img/page/fran/strong_bot.png');} */
.worry_video{z-index: -1;top: -100vh;left: 0;width: 100%;height: 100vh;background-image: url('../img/page/fran/worry_bg.jpg');}
.worry_cont{width: 100%;color: #fff;}
.worry_tit{font-size: 4vw;letter-spacing: -0.05em;font-weight: 500;line-height: 1.6666;padding-bottom: 23px;}
.worry_tit > span{font-size: 5.3333vw;line-height: 1;font-weight: 700;}
.worry_stamp{position: absolute;top: -33.8666vw;right: 10.9333vw;width: 29.7333vw;height: 29.7333vw;}
.worry_stamp > .stamp_wave{background-color: #e6bc62;border: 1px solid #fff}


/* blue_bg */
.blue_bg{background-color: #182f78;padding-top: 5.6vw;}

/* profit */
.profit{height: 220.5333vw;padding: 20vw 0;border-radius: 4vw;box-sizing: border-box;background-color: #f9f6ee;}
.profit_tit{font-size: 8vw;letter-spacing: -0.05em;color: #0e1d3b;}
.profit_lists{padding-top: 9.6vw;}
.profit_list{position: relative;width: 100%;background-size: cover;background-position: center;background-repeat: no-repeat;}
.profit_list01{height: 47.3333vw;background-image: url('../img/page/fran/profit_list01.png');}
.profit_list02{height: 47.2vw;background-image: url('../img/page/fran/profit_list02.png');margin: 13.3333vw 0;}
.profit_list03{height: 47.2vw;background-image: url('../img/page/fran/profit_list03.png');}
.profit_bar_wrap{position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;}
.profit_bar01, .profit_bar02{position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;background-size: cover;background-repeat: no-repeat;}
/* .profit_bar01_wrap{bottom: 84px;left: 51px;}
.profit_bar02_wrap{bottom: 57px;left: 79px;}
.profit_bar03_wrap{bottom: 84px;left: 34px;} */
/* .profit_bar_wrap > div{position: absolute;left: 0;bottom: 0;width: 100%;transform-origin: center bottom} */
/* .profit_bar01_wrap{width: 182px;height: 154px;} */
.profit_bar01_wrap .profit_bar01{background-image: url('../img/page/fran/profit01_bar01.png');}
.profit_bar01_wrap .profit_bar02{background-image: url('../img/page/fran/profit01_bar02.png');}

/* .profit_bar02_wrap{width: 182px;height: 214px;} */
.profit_bar02_wrap .profit_bar01{background-image: url('../img/page/fran/profit02_bar01.png');}
.profit_bar02_wrap .profit_bar02{background-image: url('../img/page/fran/profit02_bar02.png');}

/* .profit_bar03_wrap{width: 182px;height: 197px;} */
.profit_bar01_inn{position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;background-image: url('../img/page/fran/profit03_bar01.png');background-size: cover;background-repeat: no-repeat;}
.profit_bar02_inn{position: absolute;left: 0;bottom: 0;width: 100%;height: 100%;background-image: url('../img/page/fran/profit03_bar02.png');background-position: left;background-size: cover;background-repeat: no-repeat;}
.profit_bar01, .profit_bar02{transform-origin: left}

/* profit_bot */
.profit_bot{padding-bottom: 10vw;}
.profit_bot_tit{width: 28.1333vw;height: 58.5333vw;margin-top: -10.6666vw;}
.profit_bot_txt{color: #fff;padding-left: 2.6666vw;padding-top: 20vw;}
.profit_bot_lists{padding-top: 10.6666vw;}
.profit_bot_list01{margin-bottom: 2.6666vw;}

/* cost */
.cost{padding-top: 10vw;padding-bottom: 20vw;}
.cost_tit{font-size: 9.3333vw;letter-spacing: -0.03em;color: #fff;padding-bottom: 7.7333vw;}
.cost_box{top: 20.9333vw;margin-left: -36vw;width: 72vw;}

/* inquiry */
.inquiry{height:162.9333vw;background-image:url('../img/page/fran/inquiry_bg.jpg')}
.inquiry_tit{width: 28.1333vw;height: 51.7333vw;margin: 0 auto;transform: translateY(-13.3333vw);}
.inquiry_wrap{margin-top: -90px;}
